<component name="libraryTable">
  <library name="Gradle: com.google.android.material:material:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/447bd0a6035f2bd70f178f5ec4ec5b8a/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/447bd0a6035f2bd70f178f5ec4ec5b8a/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/447bd0a6035f2bd70f178f5ec4ec5b8a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/447bd0a6035f2bd70f178f5ec4ec5b8a/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>